package com.fs.qwHookApi.service;

import com.fs.common.core.domain.R;
import com.fs.qwHookApi.param.QwHookSendMsgParam;
import com.fs.qwHookApi.vo.QwHookMsgVO;
import com.fs.qwHookApi.vo.QwHookVO;


public interface QwHookApiService {

    R sendMsg (QwHookSendMsgParam param);

    R loginStatus();

    R login();

    R LogOut();

    R code(String code);
}
